.logo {
    height: 5rem;

}

.logo .t_logo {
    width: 20%;
    display: block;
    float: left;
    margin-top: 2%;
    /* border-right: 1px solid #6f6f6f; */
}

.logo .logoc h1 {
    float: left;
    font-size: 0.9rem;
    line-height: 1.5rem;
    color: #333;
    font-weight: 500;
    padding-left: 2%;
    text-align: left;
    padding-top: 2%;
}

.logo .logoc img {
    width: 20%;
    padding-top: 1.5%;
    float: left;
}


.logo .logoc p {
    color: #666;
    font-weight: 500;
    font-size: 1.1rem;
    line-height: 2rem;

    float: left;
    padding-left: 30px;
}


.nav_rig {
    float: right !important;
    width: 12% !important;
    margin-top: 5% !important;
}

.nav_rig .top {
    padding-top: 8% !important;
    float: right !important;
    padding-right: 20% !important;
}

.nav_rig img {
    width: 100%;
}

.top_warp {
    display: none !important;
}

.zc ul li {
    width: 48% !important;
    overflow: hidden !important;
}

.zc ul li:nth-child(1n) {
    padding: 1% !important;
}

.nav_box {
    background-color: #ffffff !important;
    z-index: 9999 !important;
    padding-bottom: 3% !important;
    position: fixed !important;
    right: 0 !important;
    opacity: 0.85 !important;
    top: 65px !important;
    width: 60% !important;
    box-shadow: -1px 3px 8px 2px #afafaf;
}

.nav_box img {
    display: block !important;
    padding: 10% !important;
    width: 80% !important;
    margin: 0 auto !important;
}

.nav_box ul {
    padding-top: 5% !important;
}

.nav_box ul li {
    padding-top: 5% !important;
    text-align: center !important;
    width: 80% !important;
    margin: 0 auto !important;
    border-bottom: 1px #e5e5e5 solid !important;
    line-height: 36px !important;
}

.nav_box ul li a {
    color: #000 !important;
    font-size: 18px !important;
}


/*banner*/

.nav_banner,
.nav_banner .banner {
    width: 100%;
    overflow: hidden;
}

.nav_banner .banner img {
    width: 100%;
}

.focus5 {
    width: 100%;
    margin: 0 auto 0 auto;
    position: relative;
    /*overflow: hidden;*/
}

.focus5 .hd {
    width: 100%;
    height: 11px;
    position: absolute;
    z-index: 1;
    /*bottom: 15px;*/
    top: -10%;
    text-align: center;
}

.focus5 .hd ul {
    display: none;
    height: 5px;
    /*padding: 0 5px;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 0;
    /*margin-right:8%;*/
    float: right;
    vertical-align: top;
}

.focus5 .hd ul li {
    display: inline-block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #8C8C8C;
    margin: 0 5px;
    vertical-align: top;
    overflow: hidden;
}

.focus5 .hd ul .on {
    background: #fff;
    overflow: hidden;
}

.focus5 .bd ul li {
    overflow: hidden;
    /*padding-bottom: 5px;*/
}

.focus5 .bd {
    position: relative;
    z-index: 0;
    width: 100%;
}

.focus5 .bd li > div {
    float: left;
    width: 100%;
}

.focus5 .bd li > div > a {
    display: block;
    overflow: hidden;
}

.focus5 .bd li > div > a img {
    width: 100%;
}

.focus5 .bd li > div img {
    width: 100% !important;
    display: block;
    margin: 0 auto;
    /*background: url(../images/loading.gif) center center no-repeat;*/
}

.focus5 .bd li a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/*nav*/

.nav {
    width: 100%;
    overflow: hidden;
}

.nav li {
    width: 24%;
    float: left;
    height: auto;
    margin:.5%;
  
}

.nav li a {
    display: block;
    height: auto;
    width: 100%;
    background: #fff;
	background-size:100% 100%;
    color: #7c2470;
    line-height: 220%;
    font-size: .9em;
    text-align: center;
}

.nav .nav_list:nth-child(3n) {
    margin-right: 0;
}


/*nav*/


.toptop {

    background: url(../img/top_bgc.jpg) no-repeat top center;
    height: 260px;

}


.toptop ul li {
    padding-top: 20px;
    width: 30%;
}

.toptop ul li img {
    display: block;
    margin: 0 auto;
    width: 60%;
}

.toptop ul li p {
    text-align: center;
    font-size: 1rem;
    padding-top: 15px;
    color: #FFFFFF;
}


/* 产品中心 开始*/

.cp_center {


}


.cp_center .chanpin_box h2 {
    font-size: 1.5rem;

}

.cp_center .chanpin_left {


}

.cp_center .chanpin_left ul li {
    line-height: 45px;
    /* background-color: #f6f6f6; */
    text-align: center;
    color: #333;
    margin: 0 5px;
    border-bottom: 1px #333 dashed;

}

.cp_center .chanpin_left ul li:nth-child(9) {

    border-bottom: none;
}

.cp_center .chanpin_left ul li:nth-child(14) {

    border-bottom: none;
}

.cp_center .chanpin_left ul h2 {

    background: url(../img/cp_dt.png) no-repeat top center;
    height: 87px;
    text-align: center;
    line-height: 110px;
    color: #FFFFFF;
    font-size: 22px;
    width: 85%;
}


.cp_center .chanpin_left ul li a {
    font-size: 1rem;
    color: #333;

}

.cp_center .chanpin_left ul li:hover a {
    font-weight: 600;
    color: #0072d3;
}


.cp_center .chanpin_right {

}

.cp_center img {

}

.cp_center ul {
    /* float: left; */
    /* overflow: hidden; */
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

.cp_center ul li {

    margin-top: 1%;
    width: 46%;
}

.cp_center ul li p {
    font-size: 1rem;
    color: #333;

    height: 30px;
    text-align: center;
    width: 100%;
    line-height: 30px;

}

.cp_center ul li img {
    display: block;
    width: 100%;

}

.cp_center ul li:hover p {

}


/*  产品结束 */


/*应用领域   四个一排的列表*/


.lingyu {


}


.lingyu ul li {

    padding-bottom: 10%;
    width: 46%;
}


.lingyu ul li p {
    color: #FFFFFF;
    font-size: 22px;
    margin-top: -50px;
    text-align: center;
    font-weight: 600;
}


/*应用领域   四个一排的列表*/


/*优势 开始*/


.ys {

}


.ys ul {

}


.ys ul li {


    padding-top: 20px;
    width: 98%;

}


.ys ul li .ys_wz .ys_wz_top {
    justify-content: normal;
    padding-bottom: 10px;

}

.ys ul li .ys_wz .ys_wz_top h1 {

    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 40px;
    color: #FFFFFF;
    border-radius: 10px;
    font-size: 26px;

}


.ys ul li .ys_wz .ys_wz_top .ys_wz_top_right {

    padding-left: 25px;

}

.ys ul li .ys_wz .ys_wz_top .ys_wz_top_right h2 {

    font-size: 1.2rem;
    font-weight: 500;
}

.ys ul li .ys_wz .ys_wz_top .ys_wz_top_right h5 {

    font-size: 1.2rem;
    font-weight: 500;
    color: #666;
}

.ys ul li .ys_wz {

    padding-top: 10px;
}


.ys ul li .ys_wz h2 {

    font-size: 1.3rem;


}


.ys ul li .ys_wz p {

    font-size: 1rem;
    line-height: 30px;
    display: flex;
    color: #666;

}

.ys ul li .ys_wz p span {

    font-size: 50px;
    padding-right: 10px;
    line-height: 30px;


}


/*优势 开始*/


/*行业*/

.hy {


}

.hy img {
    padding: 10px 0;
}


/*案例*/


.an_li {


}

.an_li .c_top {
    padding-bottom: 10px;
}

.an_li .c_top h1 {
    color: #FFFFFF;
}

.an_li .c_top p {
    color: #FFFFFF;
}

.fuwu {

    height: 311px;
}

.fuwu .c_top h1 {
    color: #333;
}

.fuwu .c_top p {
    color: #999;
}


.an_li ul {

}

.an_li ul li {
    padding-top: 30px;
    width: 49%;

}

.an_li ul li img {
    display: block;
    width: 100%;
    margin: 0 auto;

}

.an_li ul li p {

    background-color: #172980;
    text-align: center;
    font-size: 1rem;
    color: #fff;
    font-weight: 600;
    height: 30px;
    line-height: 30px;
    margin-top: -30px;
    position: relative;
    opacity: 0.9;
}


.an_li a {

    margin-top: 20px;

}

.an_li a:hover {
    background-color: #158ee4;
    color: #FFFFFF;
}

/*案例*/


/* 合作 */
.hezuo {
    padding-top: 30px;

}

.hezuo .c_top img {
    /* margin: 0 ; */
}

.hezuo ul {

    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    /* float: right;
    width: 50%; */
}

.hezuo ul li {

    width: 46%;

    padding-bottom: 2%;
}


.hezuo ul li p {
    padding-top: 10px;
    line-height: 30px;
    font-size: 18px;
    color: #666;
    text-align: center;
}

.hezuo ul li img {
    width: 96%;
    display: block;
    margin: 0 auto;
}

/* 合作 */


/*介绍*/

.cl_js {
    padding-bottom: 3%;
    padding-top: 3%;

}

.cl_js .c_top h1 {
    /* font-size: 3.5rem; */
    /* text-align: left; */
    color: #333;
}

.cl_js .c_top p {

    color: #333;

}

.tx_js .ls_c {
}


.cl_js .js_l p {
    font-size: 1rem;
    line-height: 2.5rem;
    text-indent: 1em;
    color: #333;
    text-align: left;

}

.cl_js ul {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}


.cl_js ul li {
    width: 33%;
    padding-top: 30px;
}


/* 工厂风彩*/


.cl_js .js_b {
    padding: 30px 0;
}

.cl_js .js_b a img {
    width: 50%;


}

.cl_js .js_b ul li {

    width: 46%;
}


.cl_js .js_b ul li p {
    text-align: center;
    font-size: 16px;
    background-color: rgba(111, 111, 111, 0.5);

    color: #fff;
    height: 40px;
    line-height: 40px;
    margin-top: -40px;
    z-index: 666;
    position: relative;
}

.cl_js .js_b ul li:hover p {
    background-color: #158ee4;
    opacity: 1;
    position: relative;
}


/* 荣誉资质 */

.ry {

    padding-bottom: 3%;
}

.ry ul {
    overflow: hidden;
}

.ry ul li {
    float: left;
    width: 49%;

    padding-bottom: 3%;
}

.ry ul li img {
    width: 100%;
}


/* 荣誉资质 */


/*���ض���*/

.fh_mobile {
    width: 100%;
    overflow: hidden;
    padding-bottom: 6rem;
}

.fh_mobile .bd .fh_a {
    display: block;
    padding: 2% 2%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    background-color: #00b362;
    border-radius: 5px;
    width: 60%;
    margin-top: 10%;
    font-size: 1.5rem;
}

.fh_mobile .bd .fh_p1 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
}

.fh_mobile .bd .fh_p1 img {
    width: 50%;
}

.fh_mobile .bd .fh_p2 {
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.5rem;
    color: #333;
}

.fh_mobile .bd .fh_p3 {
    font-size: 1rem;
    text-align: center;
    padding: 2% 0;
    color: #666;
}

footer {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    z-index: 99;
    background-color: #000;
    padding: 2% 0;
}

footer a {
    width: 25%;
    overflow: hidden;
    display: block;
    float: left;
}

footer a img {
    width: 25%;
    display: block;
    margin: 0 auto;
    height: 1.8rem;
}

footer a > p {
    color: #fff;
    /*height:1rem;*/
    margin-top: 1%;
    text-align: center;
}

.new {
    padding-top: 1%;
}

.new .new_main {
    MARGIN-TOP: 1%;
}

.new .new_main ul li {
    height: 7rem;background:#e2e2e2;padding:4% 0 0 0;
    margin: 0 auto;
}

.new .new_main ul li .new_main_left {
    width: 15%;
    float: left;
    background-color: #eeeeee;
    height: 75%;
}

.new .new_main ul li .new_main_left h4 {
    color: #fff;
    font-size: 0.5rem;
}

.new .new_main ul li .new_main_left span {
    color: #333;
    font-size: 1.2rem;
    display: block;
    text-align: center;
    margin: 0.5rem auto;
}

.new .new_main ul li .new_main_left p {
    color: #7b7b7b;
    display: block;
    text-align: left;
    margin: 1.5rem auto;
    font-size: 1rem;
    margin-left: 0.5rem;
}

.new .new_main ul li .new_main_right {
    width: 80%;
    float: right;
}

.new .new_main ul li .new_main_right h2 {
    font-size: 1.2rem;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new .new_main ul li .new_main_right h3 {
    font-size: 1.3rem;
    text-align: left;
    margin-top: 1rem;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blank{ width:100%; height:1px; clear:both;}
.blank15{ width:100%; height:15px; clear:both;}

.logo .logoc .logo_wenzi p.wenzi01 {
    font-size: 1rem;
    color: #333;
    padding-top: 5%;
width:100%;
 padding-left: 1%;font-weight:bold;
}

.logo_wenzi{width:78%;float:right;}
.logo .logoc .logo_wenzi p.wenzi02 {width:100%;
    font-size:.7rem;
    color: #666666;
   padding-left: 1%;
    font-weight: 500;

    /*float: left;*/
}
.bbg{background:#000;background-size:100% 100%;}

.tlt{ width:100%; text-align:center; text-transform:uppercase; float:left; padding:0 0 0 0;margin:1% 0; position:relative;}
.tlt p{ font-style:normal;  width:100%;float:left; font-size:1rem; color:#fff; margin:0 0%;vertical-align:middle}
.tlt h4{ width:100%;float:left;text-align:center;line-height:150%; font-size:1.3em;color:#fff;vertical-align:middle;margin:2% 0;}
.tlt span{ width:100%;float:left;font-weight:normal;padding:0 0;font-size:.8em;color:#3e3e3e;margin:1% 0;letter-spacing:0;}
.tlt i{ width:4%;float:left;height:5px;background:#00b362;margin:1% 49% 0 48%;}

.int_1_1 li{width:100%;float:left;text-align:center;height:auto;background:#f4f4f4;color:#333;margin: 0 0;padding:3% 0 3% 0;}
.int_1_1 li:nth-of-type(even){background:#ebebeb;}
.int_1_1 li img{float:left;margin-left:3%;width:31%;}
.int_1_1 li b{width:100%;float:left;font-size:1.2em;color:#333333;margin-bottom:3%;}
.int_1_1 li p{width:60%;margin:1% 3% 0 0;float:right;color:#666666;font-size:.8em;text-align:left;line-height:150%;height:auto;}


.in_5_2_a1{ width:40%; margin:0 30%; position:relative; overflow:hidden;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s; color:#fff; padding:0 0;background-image: linear-gradient(to bottom, rgba(237,76,24,1),rgba(202,28,9,1));line-height:220%;border-radius:5px;  text-align:center; font-size:.9em; display:inline-block;-moz-box-shadow:2px 2px 8px #999; -webkit-box-shadow:2px 2px 8px #999; box-shadow:2px 2px 8px #999;}
.in_5_2_a1:hover{ color:#fff; box-shadow: none;}
.in_5_2_a1 .btnbg-x{  position:absolute; background: #333; left:50%; width:0; top:0px; bottom:0px; transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;  }
.in_5_2_a1:hover .btnbg-x{ width:100%; left:0px; }
.in_5_2_a1 i{ position:relative; z-index:1;font-style:normal;} 

.int_2{background:#fff;float:left;text-align:center;}
.intv4{background:url(../images/sj_08.jpg) center top no-repeat;background-size:100% 100%;}
.int_2_2c3a{width:100%;float:left;text-align:center;}
.int_2_2c3a li{width:100%;float:left;margin:2% 0;position:relative;text-align:left;}
.int_2_2c3a img{width:100%;float:left;}
.int_2_2c3a li b {width:50%;position:absolute;left:9%;top:6%;color:#80236f;font-size:1em;}
.int_2_2c3a li p {width:43%;position:absolute;left:9%;top:47%;color:#333;font-size:.7em;}

.int_2_1 li{width:48%;float:left;text-align:center;margin: 1% 1%;position:relative;}
.int_2_1 li span{}
.int_2_1 li img{width:96%;float:right;margin-right:1%;margin-bottom:1%;border-radius: 0;border:#b5b5b5 solid 2px;}
.int_2_1 li p{width:100%;float:left;padding:2% 0;font-size:.8em;color:#333;text-align:center;}
.int_2_1 li i{width:10%;height:2px;position:absolute;left:13%;top:87%;background:#00b362;}
.int_2_1 .bd li:hover p{background:#00b362;}

.in_5_2_a1{ width:30%; float:left; margin:2% 35%; background:#fff; border:#333 solid 1px;font-size:.8em; padding:1% 0; color:#333; border-radius:25px;}
.in_5_2_a1:hover{ background:#00b362; border:#00b362 solid 1px; color:#fff;}

.fl{float:left;}

.int_2c{background:url(../images/v_16.jpg) center top no-repeat;background-size:100% 100%;}

.in_1_2_1{width:96%; float:left; padding:2% 2% ;position:relative;}
.in_1_2_1 p{ width:37%; position:absolute;left:6%;top:10%; text-align:center;font-size:.7em;color:#fff;}


.in_1_2_1_1{ width:92%;float:left;margin:3% 4%;}

.in_1_2_1_1 h4{  font-size:1em;  color:#333333; letter-spacing:0; text-align:left; width:88%; float:right; text-indent:0; margin:1% 0 0 0; line-height:200%;padding-bottom:1%;}
.in_1_2_1_1 h4 b{ color:#f15529; }
.in_1_2_1_1 p{ color:#666666; width:100%;text-align:left; float:right; font-size:17px;padding:0 0 0 0; line-height:30px; text-indent:0;margin:20px 0 0 0;}
.in_1_2_1_1 span{width:10%; float:left; }


.int_2_2{width:100%;float:left;margin:2% 0%;}

.int_2_2 ul{}

.int_2_2 li{width:100%;float:left;text-align:center;margin: 2% 0;padding:0 0;position:relative;}

.int_2_2 li img{width:100%;float:left;}

.int_2_2 li p{width:40%;position:absolute;left:45%;top:30%;font-size:.7em;color:#333;text-align:left;}
.int_2_2 li b{width:100%;float:left;color:#7c2470;font-size:1.1em;text-align:left;margin-bottom:5%;}
.int_2_2 li a{width:50%;position:absolute;left:40%;top:70%;height:20%;}

.int_2_2cz{width:100%;position:relative;float:left;}
.int_2_2cz_1{width:90%;margin:1% 5%;position:relative;float:left;}
.int_2_2cz_1 li{width:48%;float: left;font-size:1em;text-align:center;height:auto;margin: 0 1%;color:#333333;}
.int_2_2cz_1 img{margin-top:0;width:100%;float: left;}


.int_2c2{background:url(../images/sj_06.jpg) center bottom no-repeat;background-size:100% auto;}
.int_2_2c{width:98%;margin:0 1%;float:left;text-align:center;position:relative;}
.int_2_2c .bd{width:100%; float:left;}
	.int_2_2c .bd li{ width:47%; background:#FFF;position:relative;margin:.5% 1%; border-radius:10px;  float:left; font-size:.8em; text-align:center;border:#999 solid 1px;}
	.int_2_2c .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
	.int_2_2c .bd li img{ width:100%; padding:0; float:left; border-radius:10px;}
	.int_2_2c .bd li i{background:#000;width:100%; float:left;}
	.int_2_2c .bd li i img.sj4y_sd_m1{ position:absolute; width:30%; background:none; left:35%; top:40%;filter:alpha(opacity=100);opacity:1; }
.int_2_2c .bd ul li span{  width:100%;float:left;}
.int_2_2c .bd ul li p{  width:100%; padding:2% 0; line-height:180%; font-size:.8em; color:#333; text-align:center; float:left; border-radius:0;}
.int_2_2c .bd li:hover{-moz-box-shadow:0 0 3px #333; -webkit-box-shadow:0 0 3px #333; box-shadow:0 0 3px #333;border:#0a55bd solid 1px;}
.int_2_2c .hd{width:100%; float:left; font-size:0; text-align:center;}
.int_2_2c .hd li{width:8px; height:8px; margin:0 5px; border-radius:25px; background:#8a8989; display:inline-block;}
.int_2_2c .hd li.on{background:#00b362; width:20px;}


.int_2c3{background:url(../images/sj_08.jpg) center bottom no-repeat;background-size:100% 100%;}
.int_2_2c3{width:84%;margin:0 1%;float:left;text-align:center;}
.int_2_2c3 li{width:22%;float:left;text-align:center;height:auto;margin:.5%;border:#fff solid 1px;text-align:center;border-radius:10px;height:auto;color:#fff;position:relative;padding:2% 0;}
.int_2_2c3 li img{width:50%;}
.int_2_2c3 li p{width:100%;display:block;font-size:.6em;line-height:200%;padding:0;}

.adsj{ width:100%; float:left;color:#FFF;background:#9a000d; position:relative;text-align:center;line-height:180%;padding:0% 0;}
.adsj h4{font-size:1em; line-height:120%;color:#fff;width:80%; position:absolute;left:0%;top:25%; }
.adsj span{font-size:.7em; margin:0% 0; color:#fff;width:auto; position:absolute;left:14%;top:60%; text-transform:uppercase;line-height:150%;border:#fff solid 1px;padding:0 2%;}
.adsj p{ font-size:1em; color:#fff; width:100%;display:block; padding:0 0;border-radius:0;}
.adsj p b{ width:100%; float:left; margin-top:0%; color:#fff;}
.adsj em{width:6%; position:absolute;left:40%;top:65%;height:3px;background:#fff;}
.adsj a{color:#fff;}
.adsj a.ad1_a1{ font-size:.9em; padding:2% 0 ; line-height:150%; color:#fff; background:#00b362;width:13% ;text-align:center;margin:0% 0%;border-radius:100px; position:absolute;right:10%;top:16%; }
.adsj a.ad1_a1 b{ width:100%; display:block; color:#666;}
.adsj a.ad1_a1:hover{background:#333;color:#fff;}

.int1_1_1{ width:100%;float:left;}
.int1_1_1 li{ width:100%;float:left;margin:2% 0;text-align:center;position:relative;color:#fff;font-size:1em;}
.int1_1_1 li img{ width:100%;float:left;}
.int1_1_1 li p{width:70%;position:absolute;left:15%;top:50%;color:#fff;font-size:.7em;line-height:200%;}

.int1_1_2{ width:100%;float:left;}
.int1_1_2 li{ width:48%;float:left;margin:1%;text-align:center;background:#fff;padding:2% 0;}
.int1_1_2 li span{width:70%;color:#333;height:auto;display:inline-block;font-size:1em;border-radius:200px;padding:3% 0 3% 0;}
.int1_1_2 li img{margin:5% 32% 5% 32%;width:36%}
.int1_1_2 li img.int1_1_2_m1{display:inline-block;}
.int1_1_2 li img.int1_1_2_m2{display:none;}
.int1_1_2 li p{color:#191919;font-size:.8em;line-height:150%;width:100%;display:block;margin-top:3%;}
.int1_1_2 li:hover span{background:url(../images/c3.png) no-repeat center top;background-size:100% auto;color:#fff;}
.int1_1_2 li:hover img.int1_1_2_m2{display:inline-block;}
.int1_1_2 li:hover img.int1_1_2_m1{display:none;}
.int1_1_2 li:hover img{
	animation:zoom .4s linear 1;
	-webkit-animation:zoom .4s linear 1;
}

.int_4_1 li{width:19%;float:left;text-align:center;background:url(../images/ccc2.png) no-repeat center top;background-size:100% auto;height:auto;margin: 0 3%;border-radius:121px;padding:.2% 0 5% 0;}
.int_4_1 li img{margin-top:16px;width:42%;}
.int_4_1 li b{display:block;font-size:1.2rem;color:#333;line-height:120%;margin-top:0px;margin-bottom:3%;}


.int_3_1{width:96%;float:left;margin:1% 2%;}
.int_3_1 li{width:100%;float:left;margin:1% 0;}
.int_3_1 li img{width:100%;height:auto;display:inline-block;}


.bbg2{background:#e2e2e2;}
.js_l{width:92%;float:left;background:#fff;padding:2%;margin:2%;}
.js_l h4{ width:100%;display:block; margin:1% 0;font-size:1.2rem;text-align:center;}
.js_l p{width:96%;display:block; margin:1% 2%;font-size:1.2rem;text-indent:2em;}
.js_l span{ width:100%; display:block;margin:1% 0;color:#00b362;font-size:1.2rem;text-align:center;}
.js_l a{width:30%; display:block;border-radius:30px;line-height:200%;margin:1% 35%;font-size:1rem;background:#00b362;color:#fff;text-align:center;}

.js_l2{text-align:center;width:98%;float:left;margin:0 1%;}
.js_l2 .bd li{width:44%;float:left;margin:1%;text-align:center;background:#fff;padding:3% 2%;}
.js_l2 .bd li h4{width:50%;display:inline-block;margin:1% auto 3% auto;font-size:1em;}
.js_l2 .bd li p{font-size:.8em;color:#333;}
.js_l2 .bd li img{width:100%;}
.js_l2 .bd li img.int_1_1_a1{display:inline-block;}
.js_l2 .bd li img.int_1_1_a2{display:none;}
.js_l2 .bd li:hovrt{}
.js_l2 .bd li:hovrt img.int_1_1_a1{display:none;}
.js_l2 .bd li:hovrt img.int_1_1_a2{display:inline-block}

.js_l2 .hd{width:100%; float:left; font-size:0; text-align:center;}
.js_l2 .hd li{width:12px; height:12px; margin:0 5px; border-radius:25px; background:#8a8989; display:inline-block;}
.js_l2 .hd li.on{background:#00b362;width:30px;}

.intv3{}
.int_5_3{width:100%;display:block;margin:1% 0%;}
.int_5_3 li{width:100%;float:left;text-align:center;margin: 2% 0;padding:0 0;position:relative;}

.int_5_3 li img{width:100%;float:left;}

.int_5_3 li p{width:60%;position:absolute;left:40%;top:30%;font-size:.65em;color:#333;text-align:left;}
.int_5_3 li h4{width:50%;position:absolute;left:42%;top:10%;color:#7c2470;font-size:1.1em;text-align:left;}
.int_5_3 li a{width:50%;position:absolute;left:40%;top:70%;height:20%;}

.sj3{ width:96%; float:left; padding:0 0; margin:0 2%;position:relative; }
	.sj3 .bd{width:100%; float:left;}
	.sj3 .bd li{ width:48%; padding:0; background:#d9d9d9;   position:relative;margin:1%; border-radius:0;  float:left; font-size:.8em; text-align:center;  }
	.sj3 .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
	.sj3 .bd li img{ width:100%; padding:0%; float:left; border-radius:0;}
	.sj3 .bd li i{background:#000;width:100%; float:left;}
	.sj3 .bd li i img.sj4y_sd_m1{ position:absolute; width:30%; background:none; left:35%; top:40%;filter:alpha(opacity=100);opacity:1; }

.sj3 .bd ul li p{ color:#333;width:100%; line-height:170%; padding:2% 0; text-align:center; font-size:.8em;float:left;}
.sj3 .bd ul li:hover {background:#00b362;}
.sj3 .bd ul li:hover p{color:#fff;}

.sj3 .hd{width:100%; float:left; font-size:0; text-align:center;}
.sj3 .hd li{width:12px; height:12px; margin:0 5px; border-radius:25px; background:#8a8989; display:inline-block;}
.sj3 .hd li.on{background:#00b362;width:30px;}
@media (min-width:340px)and (max-width:359px) {  
	body{ font-size:14px; }
}

@media (min-width:360px)and (max-width:404px) {  
	body{ font-size:15px; }
}

@media (min-width:405px)and (max-width:425px) {  
	body{ font-size:17px; }
}

@media (min-width:426px)and (max-width:445px) {  
	body{ font-size:18px; }
}

@media (min-width:446px)and (max-width:479px) {  
	body{ font-size:19px; }
}
@media (min-width:480px)and (max-width:570px) { 
	body{ font-size:20px;}	.in_4_1_pa2_m1{ height:16em;}
}
@media (min-width:571px)and (max-width:639px) { 
	body{ font-size:20px;}	.in_4_1_pa2_m1{ height:18.5em;}
}
@media (min-width:640px)and (max-width:719px) { 
	body{ font-size:22px;}	.in_4_1_pa2_m1{ height:18.5em;}
}
@media (min-width:720px)and (max-width:749px) { 
	body{ font-size:22px;}	.in_4_1_pa2_m1{ height:19.5em;}
}
@media screen and (min-width: 750px){ 
	body{ font-size:24px; width:750px; margin:0 auto;}.in_4_1_pa2_m1{ height:18.5em;}
}